Validate Model Upload
curl --request GET \
--url https://api.fireworks.ai/v1/accounts/{account_id}/models/{model_id}:validateUpload \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireworks.ai/v1/accounts/{account_id}/models/{model_id}:validateUpload"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireworks.ai/v1/accounts/{account_id}/models/{model_id}:validateUpload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"warnings": [
"<string>"
]
}Models
Validate Model Upload
GET
/
v1
/
accounts
/
{account_id}
/
models
/
{model_id}
:validateUpload
Validate Model Upload
Authorizations
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
Query Parameters
If true, skip the Hugging Face config validation.
If true, trusts remote code when validating the Hugging Face config.
If true, skip tokenizer and parameter name validation.
Response
200 - application/json
A successful response.
Was this page helpful?
⌘I